RSS   Vulnerabilities for 'Ecdsa-node'   RSS

2021-11-09
 
CVE-2021-43571

CWE-347
 

 
The verify function in the Stark Bank Node.js ECDSA library (ecdsa-node) 1.1.2 fails to check that the signature is non-zero, which allows attackers to forge signatures on arbitrary messages.

 

 >>> Vendor: Starkbank 5 Products
Ecdsa-python
Ecdsa-node
Ecdsa-java
Ecdsa-dotnet
Elixir ecdsa


Copyright 2022, cxsecurity.com

 

Back to Top